@media print
{
#nav_div {
	display: none;
}
}
.LogHead {
	margin: auto; width: 98%; text-align: center; color: rgb(255, 255, 255); font-family: Arial; font-size: 8pt; font-style: normal; font-weight: bold; vertical-align: top; background-color: rgb(17, 108, 148);
}
.RowHead {
	text-align: center; font-family: Arial; font-size: 8pt; font-style: normal; font-weight: bold; vertical-align: top; background-color: rgb(192, 192, 192);
}
.LogNumber {
	text-align: center; font-family: Arial; font-style: normal; font-weight: bold; vertical-align: top; border-top-color: rgb(0, 0, 64); border-top-width: 4px; border-top-style: solid; background-color: rgb(255, 255, 255);
}
.ItemHead {
	text-align: center; font-family: Arial; font-size: 8pt; font-style: normal; font-weight: bold; vertical-align: top; border-top-color: rgb(0, 0, 64); border-top-width: thin; border-top-style: solid; background-color: rgb(220, 220, 223);
}
.ItemNumber {
	text-align: center; font-family: Arial; font-size: 8pt; font-style: normal; font-weight: normal; vertical-align: top; border-top-color: rgb(0, 0, 64); border-top-width: medium; border-top-style: solid; background-color: rgb(255, 255, 255);
}
.Link {
	font-family: Arial; font-size: 10pt; font-weight: normal;
}
.tableContainer {
	margin: auto;
}
